[repositories] devel: [groups] [packages] [maintainers] [changelog]

 libGConf: Shared libraries for GConf

Name:libGConf
Release:3.2.6-3mamba
Architecture:i586
Group:System/Libraries
Description:The GConf package contains a configuration database system.
This package contains shared libraries for GConf.
Size:593.16 KB
Download:libGConf-3.2.6-3mamba.i586.rpm
Source RPM:GConf
Provides:libgconf-2.so.4 libgconfbackend-evoldap.so libgconfbackend-oldxml.so libgconfbackend-xml.so libGConf[=3.2.6-3mamba]
Requires:/sbin/ldconfig /sbin/ldconfig libORBit-2.so.0 libc.so.6 libc.so.6(GLIBC_2.0) libc.so.6(GLIBC_2.1) libc.so.6(GLIBC_2.1.3) libc.so.6(GLIBC_2.2) libcrypto.so.1.0.1 libdbus-1.so.3 libdbus-glib-1.so.2 libdl.so.2 libffi.so.6 libgconf-2.so.4 libgio-2.0.so.0 libglib-2.0.so.0 libgmodule-2.0.so.0 libgobject-2.0.so.0 libgthread-2.0.so.0 liblber-2.4.so.2 libldap-2.4.so.2 liblzma.so.5 libm.so.6 libpthread.so.0 libpthread.so.0(GLIBC_2.0) libresolv.so.2 librt.so.1 libsasl2.so.2 libselinux.so.1 libssl.so.1.0.1 libxml2.so.2 libxml2.so.2(LIBXML2_2.4.30) libz.so.1
RPM requirements:ldconfig libORBit2 glibc libopenssl101 libdbus libdbus-glib glibc libffi libglib libopenldap liblzma glibc libsasl2125 libselinux libopenssl101 libxml2 libz
Required by:atom(i586) classpath(i586) dasher(i586) dia(i586) distcc-monitor(i586) eclipse-swt(i586) firestarter(i586) GConf(i586) gconf-editor(i586) gconfmm(i586) gksu(i586) glade3(i586) gnome-desktop-sharp(i586) gnome-desktop2(i586) gnome-sharp(i586) gnome-terminal(i586) gnome-utils(i586) gnome-vfs-monikers(i586) gnomebaker(i586) gnucash(i586) gpointing-device-settings(i586) gst-plugins-farsight(i586) gst-plugins-good010(i586) gsynaptics(i586) icecat(i586) inkscape(i586) kompozer(i586) lablgtk(i586) libat-spi(i586) libbonoboui(i586) libbonoboui-devel(i586) libgal(i586) libGConf-devel(i586) libgksu(i586) libgnome(i586) libgnome-vfs(i586) libgnome-vfsmm(i586) libgnomemm(i586) libgnomeui(i586) libgnomeuimm(i586) libgoffice08(i586) libgst-plugins-base010(i586) libgtkhtml3(i586) libgtkhtml3-devel(i586) librawstudio(i586) libwx_gtk3u(i586) libwx_gtk3u30(i586) libwxGTK-ansi(i586) libwxGTK-unicode(i586) libxine(i586) libxine1(i586) linsmith(i586) monkey-bubble(i586) nautilus-actions(i586) netactview(i586) planner(i586) plasma-pa(i586) python-gnome(i586) python-gnome-extras(i586) rawstudio(i586) tangogps(i586)
Build required by:
Filenames:/usr/lib/GConf/2/libgconfbackend-evoldap.a /usr/lib/GConf/2/libgconfbackend-evoldap.so /usr/lib/GConf/2/libgconfbackend-oldxml.a /usr/lib/GConf/2/libgconfbackend-oldxml.so /usr/lib/GConf/2/libgconfbackend-xml.a /usr/lib/GConf/2/libgconfbackend-xml.so /usr/lib/girepository-1.0/GConf-2.0.typelib /usr/lib/libgconf-2.so.4 /usr/lib/libgconf-2.so.4.1.5

[repositories] devel: [groups] [packages] [maintainers] [changelog]

Automatically generated by distromatic.